/*head*/
h1 {margin:0;}
h1:hover {color:#999 !important;}
.carousel-caption h3 {text-shadow:0px 1px #000;font-size:36px;line-height:36px;}
.mtop {margin-top:30px !important;}

/*start*/
blockquote,hr {border-color:#DDD;}
.candle {background:#000 url('adds/candle.gif')0% 0% no-repeat;background-size:contain;padding-left:130px;color:#EEE;border:none;}
.border {margin:20px 0;padding:20px;border-radius:12px;border:1px solid #DDD;margin-bottom:0;background:#F8F8F8;}
.goto {font-family:"Century Gothic",CenturyGothic,AppleGothic,sans-serif;padding-left:50px;padding-right:50px;}
.h3 {font-family:"Century Gothic",CenturyGothic,AppleGothic,sans-serif;line-height:20px;text-shadow:0px 1px #FFF;}
.h3img {max-height:200px;margin:0 auto;}

/*oferta*/
.h3ico{font-family:"Century Gothic",CenturyGothic,AppleGothic,sans-serif;height:88px;line-height:20px;margin:5px 0 0;padding:30px 0 0 100px;color:#999;text-shadow:0px 1px #FFF;}

/*cennik*/
.indent {text-indent:100px;}
#granit {background:transparent url('adds/granit.png')0% 0% no-repeat;}
#lastriko {background:transparent url('adds/lastriko.png')0% 0% no-repeat;}
#marmur {background:transparent url('adds/marmur.png')0% 0% no-repeat;}
.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th {background:#F8F8F8;}

/*zamowienie*/
textarea {resize:vertical;resize:none;}
.form-control[readonly] {cursor:default;}
.open > .dropdown-menu {overflow:hidden;}
.select,.clear {padding:6px;cursor:pointer;white-space:nowrap;}
.select:hover,.clear:hover {background:#EEE;}
.btn-primary[disabled]{background:#EEE;color:#666;}
#ktozleca {background:transparent url('adds/ktozleca.png')0% 0% no-repeat;}
#lokalizacja {background:transparent url('adds/lokalizacja.png')0% 0% no-repeat;}
#usluga {background:transparent url('adds/usluga.png')0% 0% no-repeat;}
#zamowienie {background:transparent url('adds/zamowienie.png')0% 0% no-repeat;}
#kto_faktura {height:138px;}
#sp_namapie {height:250px;}
#us_dodatkowe {height:85px;}
.znicz {display:block;margin:0 auto;}
.h4 {padding:20px 0;font-size:18px;line-height:24px;font-weight:normal;color:#666;}

/*kontakt*/
#kontakt {background:transparent url('adds/kontakt.png')0% 0% no-repeat;}
#zapytanie {background:transparent url('adds/zapytanie.png')0% 0% no-repeat;}
#telefon {margin:0 auto;width:50%;height:50%;max-width:220px;max-height:220px;}

/*footer*/
address abbr {display:inline-block;width:48px;border:none !important;text-align:right;margin-right:5px;}
address a:hover {text-decoration:none;}
.user {display:block;background:transparent url('svg.php?user=999999')50% 50% no-repeat;background-size:contain;width:20px;height:20px;}
.lock {display:block;background:transparent url('svg.php?lock=999999')50% 50% no-repeat;background-size:contain;width:20px;height:18px;}
.home {display:block;background:transparent url('svg.php?home=FFFFFF')50% 50% no-repeat;background-size:contain;width:32px;height:32px;margin:0 auto;}

.badge {border-radius:3px;}

/*countdown*/

.countdown_row {
  display: block;
  position: relative;
  text-align: center;
  margin: 20px auto;
}
.countdown_section {
  display: inline-block;
  background: #f0f0f0;
  text-align: center;
  margin: 0 15px;
  font-size: 16px;
  line-height: 16px;
  font-family: Arial, Helvetica, sans-serif;
  color: #6a6a6a;
  width: 170px;
  padding-bottom: 10px;
  text-transform: lowercase;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
.countdown_amount {
  font-size: 100px;
  line-height: 1em;
  font-weight: 300;
  background: #fff;
  display: block;
  padding: 15px 0 19px;
  text-align: center;
  color: #666;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: -6px;
  margin-bottom: -5px;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
.countdown_descr {
  display: block;
  width: 100%;
}

/**/

.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}
.carousel {
  height: 500px;
}
.carousel-caption {
  z-index: 10;
}
.carousel .item {
  height: 500px;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}


/***SCROLLUP***/
#scrollup {
	display:none;position:fixed;top:100%;left:50%;width:96px;height:96px;box-sizing:border-box;border-radius:100%;margin:0 0 0 -48px;border:2px solid #222;box-shadow:#333 0 0 5px 0;
	background:#EEE url('svg.php?scrollup')50% 0% no-repeat;transition:all 0.2s ease;-moz-transition:all 0.2s ease;-webkit-transition:all 0.2s ease;
}
#scrollup:hover {background-color:#36C;}
/***COOKIE***/
#cookie { 
	position:relative;display:none;padding-top:3px;background:rgba(0,0,0,0.3);color:#EEE;text-align:center;font-size:12px;min-height:26px;line-height:14px;z-index:99;
}
#cookie button {
	width:16px;height:16px;vertical-align:middle;margin:2px 5px;float:right;border:none;background:transparent url('svg.php?cookie')50% 50% no-repeat;background-size:cover;
}
/***SVG***/
.svg {
  display:block;border:0;background-repeat:none;background-size:cover;width:48px;height:48px;
}
.svg img {
  width:100%;height:100%;opacity:0;transition:all 0.2s ease;-moz-transition:all 0.2s ease;-webkit-transition:all 0.2s ease;
}
.svg:hover img {
  opacity:1;
}
/***WEBMASTER***/
#webmaster {
  font-size:11px;text-decoration:none;text-align:right;color:#DDD;
}